
<h1>Test!</h1>

<?php 
$url=$_POST['txturl'];
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL,$url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER,1);
$output = curl_exec($ch);
echo $output;
curl_close($ch); 
?>

<?php
echo function_exists('curl_version')?'Yes':'No';
?>